Hello,

Is it possible to run Net2Phone behind BM 3.7?

Thanks in Advance